This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288053 - grub2: grub2-setpassword man page typo
grub2: grub2-setpassword man page typo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: grub2 (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Peter Jones
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 06:52 EST by Tomas Hoger
Modified: 2015-12-15 06:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 06:08:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2015-12-03 06:52:26 EST
Description of problem:

The man page says:

The file has the format: GRUB_2PASSWORD=<hashed password>.

This should be GRUB2_PASSWORD instead of GRUB_2PASSWORD.

Version-Release number of selected component (if applicable):

grub2-2.02-0.29.el7
Comment 1 Tomas Hoger 2015-12-15 06:08:58 EST
This already got corrected via RHSA-2015:2623, which fixed this as a side effect of doing other password-related fixes.

Note You need to log in before you can comment on or make changes to this bug.